        @media (min-width: 0px) {
            p { text-align: left; }
            .agendaborder {border-left: none;}
        }
        
        
        @media (min-width: 576px) {
            p { text-align: left; }
            .agendaborder {border-left: none;}
        }
        

        @media (min-width: 768px) {
            p { text-align: justify; }
            .agendaborder {border-left: none;}
        }
        

        @media (min-width: 992px) {
            p { text-align: justify; }
            .agendaborder {border-left: 1px solid #ccc;}
        }
        

        @media (min-width: 1200px) {
            p { text-align: justify; }
            .agendaborder {border-left: 1px solid #ccc;}
        }


        :root {
        --red-color: #ef3b42; /* ec1c24 */
        --orange-color: #f8a01b;
        --blue-color: #415fab;
        }


        body {
        background-attachment: fixed;
        background-size: cover;
        background-color: var(--blue-color);
        padding-top: 70px;
        font-size: 1.3rem;
        font-weight: 300;
       }

        .btn-link {color:#fff; text-transform: uppercase;}
        .btn-link:hover {
            color:#fff;
            text-decoration: underline;
            text-transform: uppercase;
        }
       
       .modal-body-w p {color: #fff !important;}
       
       .fontM {font-family: 'Montserrat', sans-serif;}
       
       .containeragenda {max-width: 1360px !important;}

        h1 {
            font-weight: 400; 
            font-family: 'Montserrat', sans-serif;
            font-size: 2.3rem;
            color:var(--orange-color);
            margin-bottom: 50px;
            margin-top: 25px;
        } 
        
        h2 {
            font-weight: 400; 
            font-family: 'Montserrat', sans-serif;
            font-size: 1.8rem;
            color:#fff;
        } 

        
        a {color:#fff;}
        a:hover {
            color:var(--orange-color);
            text-decoration: underline;
        }
        
        .five {
            max-width: 60%;
        }
        .nav-link {
            color:#eee !important;
            font-size: 1.3rem;
            padding-left: 1.5rem !important; 
            padding-right: 1.5rem !important;
        }
        
        .nav-link:hover {
            color:var(--orange-color) !important;
        }
        
        .links {color:#fff; text-decoration: underline;}
        .links:hover {
            color:#f8a01b;
            text-decoration: underline;
        }
        
        .margin10 { 
            padding-top: 25px;
            padding-bottom: 25px;
            }
        
        .margintop50 { 
            padding-top: 50px;
        }
            
        .redlayer {background-color: var(--red-color);}
        .orangelayer {background-color: var(--orange-color);}
        .bluelayer {background-color: var(--blue-color);}
        
        .redtext {color:var(--red-color);}
        .orangetext {color:var(--orange-color);}
        .bluetext {color:var(--blue-color);}
        .whitetext {color:#fff;}
       
        .redtotrans {background-image: linear-gradient(to bottom, var(--red-color),var(--red-color) 73%, rgba(65,95,171,0) 27%, rgba(65,95,171,0));}
        .redtoorange {background-image: linear-gradient(to bottom, var(--red-color),var(--red-color) 73%,var(--orange-color) 27%, var(--orange-color));}
        .redtoblue {background-image: linear-gradient(to bottom, var(--red-color),var(--red-color) 73%,var(--blue-color) 27%, var(--blue-color));}
        .bluetoorange {background-image: linear-gradient(to bottom, var(--blue-color),var(--blue-color) 73%,var(--orange-color) 27%, var(--orange-color));}
        .bluetored {background-image: linear-gradient(to bottom, var(--blue-color),var(--blue-color) 73%,var(--red-color) 27%, var(--red-color));}
        
        .maxcif {max-height: 150px;}
        
        .cubout {
          padding-bottom: 10px;
          padding-left: 7px;
          padding-right: 7px;
        }
        
        .cub {
            background-color: #f8a01b;
            padding-top: 10px;
            padding-bottom: 0px;
            padding-left: 10px;
            padding-right: 10px;
            min-height: 120px;
            color: #fff;
            display: flex;
              align-items: center;
              justify-content: center
            
        }
        
        .cubout a {color:#fff;}
        .cubout a:hover {
            color:#fff;
            text-decoration: underline;
        }
        
        .cub h2{
            font-size: 1.5rem;
            color:#ffffff;
        }
        
        .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
            color: #fff;
            background-color: #ec1c24;
        }
        
        .navbar
        {   /* background-color: rgba(65, 95, 171, 0.7); */
            background-color: var(--blue-color);
        }
        
        .agenda {
        max-height: 100px; 
        max-width: 100px;
            margin: auto;
            left: 0;
            top: 0;
            bottom: 0;
            right: 0;
        }
        
        .media-body {
            margin: auto;
            left: 0;
            top: 0;
            bottom: 0;
            right: 0;
        }


        .agendaname {
            margin-top:10px;
            margin-bottom: 0px;

        }
        
        .agendanametable {
            margin-top:10px;
            text-align: center;
        }
        

        
        .partnerlogo {
          max-width: 280px;
          max-height: 100px;
          margin-left: 20px;
          margin-right: 20px;
          margin-top: 10px;
          }
          .orglogo {
          max-width: 280px;
          max-height: 120px;
          margin-left: 20px;
          margin-right: 20px;
          margin-top: 10px;
          
          }
          
        .infopartnerlogo {
          max-width: 200px;
          max-height: 100px;
          margin-left: 20px;
          margin-right: 20px;
          margin-top: 10px;
          
          }
          
          
          .paylogo {
          max-width: 100px;
          max-height: 100px;
          margin-left: 20px;
          margin-right: 20px;
          }
          .payakk { word-break: break-all;}
          
          .instpic {
            max-height: 400px;  
          }
          
          .figure-caption {
            color: #fff;
            font-weight: 300;
          }
          
          .modal-title {
              color: #111111;
          }
          
          .modal-body p {
              color: #212529;
              text-align: left;
          }
          
          .modal-body {
              color: #212529;
              text-align: left;
          }
          
          .btn-outline-orange {
            color: var(--orange-color);
            background-color: transparent;
            background-image: none;
            border-color: var(--orange-color);
          }
          
          .linkinmodal {color:var(--blue-color);}
          
          .card {
              background-color: rgba(65, 95, 171, 0.0);
              padding-left: 5px;
              padding-right: 5px;
          }
          
          .footer {
              padding-top: 50px;
              padding-bottom: 100px;
              
          }
          
          iframe 
            { 
                background-color: transparent; 
                border: none; 
            } 
        